by Exsitec

This popular plugin from Exsitec now also support all SugarCRM's Cloud versions! Supporting your customers has never been easier! Build and send emails in a snap without ever leaving the record that you are on. Replying is now as easy as one click.

Free Trial

By clicking you consent to be contacted by the developer

#3536 - Support for 7.10 Pro?

Closed General Question created by chris15 Verified Purchase 4 years ago

There are a number of changes coming out with Sugar 7.10 regarding the Emails module and how emails will be handled with the new system. Will Quick Email Composer be compatible with 7.10? We're looking to upgrade to that platform shortly after it's released to On Site clients (Spring '18) and I'd like to make sure we're still able to use this add on.

  1. Addoptify member avatar

    Addoptify

    4 years ago

    Hi,

    Yes, Quick Email Composer will support the next On-site release of Sugar which will be 8.0. No support for 7.10 or 7.11 is planned at this point which is On-demand only releases.

    Best Regards Emil

    • chris15 member avatar

      chris15 Verified Purchase

      4 years ago

      My understanding from both Sugar and my dev team is that 7.10 and 7.11 are to be released to On Site clients with 7.10 being released this Spring - and so we're in the works of prepping for 7.10 now - which will include major changes to the Emails module (which is why I was reaching out)

      So if that's the case, you're saying regardless of 7.10 or 7.11's release to On Site customers, Quick Email Composer will not be compatible?

  2. Addoptify member avatar

    Addoptify

    4 years ago

    The versions 7.10 and 7.11 as you probably know are On-demand only releases and will not be released for On-Site customers officially. The Spring release will be called 8.0 (not 7.10) and will contain all functionality in 7.10 and 7.11 and of course more things.

    If you say that you are preparing now for 7.10 I guess you are using some kind of unofficial release of 7.10 since this is not and never will be GA for On-site customers with a clear upgrade path. This we will not support at this point since it is not the normal use case.

    We will support all releases going forward that are GA for On-site customers, this you don't have to be worried about.

    • chris15 member avatar

      chris15 Verified Purchase

      4 years ago

      Thanks for the clarification!

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...